<!DOCTYPE html>
<html lang="en">
<head>
      <meta charset="UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="stylesheet" href="style.css">
      <title>Chat app</title>
</head>
<body>
      <h1 class="title">ChatNow</h1>
      <div class="main">
      <div class="name">
      <span></span>
      <input type="text" 
      id = "name-input"
      class="name-input"
      value="Name"
      maxlength="20"
      />
      </div> 
      </div>

      <ul class="message-container" id = "message-container">
      <li class="message-left">
      <p class="message">
      <span>
      </span>
      </p>
      </li>

<li class="message-right">
      <p class="message">
      <span>
      </span>
      </p>
      </li>

<li class="message-feedback">
<p class="feedback" id ="feedback">
</p>
</li>
</ul>

<p id="welcome">Welcome to Chat App</p>

<form class="message-form" id="message-form">
<input type="text" name="message" id="message-input" class="message-input">
<div class="v-divider"></div>
<button type="submit" class="send-button" id = "send-button">Send</button>
</form>

<h3 class="client-total" id="client-total">Client-total: </h3>

<script src="/socket.io/socket.io.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment.min.js" integrity="sha512-qTXRIMyZIFb8iQcfjXWCO8+M5Tbc38Qi5WzdPOYZHIlZpzBHG3L3by84BBBOiRGiEb7KKtAOAs5qYdUiZiQNNQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="main.js"></script>

</body>
</html>